.home{font-size:16px;}
.view{border:1px solid #aaa;display:block;padding:10px;}
.view .cal-title{line-height:1.2;}
.view:hover{background:#f6f6fa;text-decoration:none;color:inherit;}
.btn-u {
margin-bottom:5px;
}
.news-v2 .news-v2-desc {
padding:10px 0;
}
.news-v2-desc h3,.news-v2-desc p {line-height:1.2}
.search-block:before {
background:transparent;
}
.news-v2-badge img {
border:1px solid #ddd;
}
.search-block .form-control{
border:1px solid #ccc;
}
.search-block .input-group{
margin:0;
}
.search-block {
padding: 25px 0 20px 0;
text-align: center;
background: transparent;
width:100%;
margin:40px 0;
}
.home h1,.home h2,.home h3,.home h4,.home h5,.home h6 {
font-size:140%;
}
.content-boxes-in-v4{
text-align:center;padding:0 25px;
}
@media (min-width:1600px){
.content-boxes-in-v4{
min-height:160px !important;
}
}
@media (min-width:1400px) and (max-width:1599px){
.content-boxes-in-v4{
min-height:200px !important;
}
}
@media (min-width:1200px) and (max-width:1399px){
.content-boxes-in-v4{
min-height:245px !important;
}
}
@media (min-width:997px) and (max-width:1199px){
.content-boxes-in-v4{
min-height:255px !important;
}
}
@media (max-width:996px){
.btn-bar{
position:relative !important;
}
}
.content-boxes-in-v4 a{
color:#f7f7f7;
font-size:84%;
}

.content-boxes-in-v4 p{
color:#666;
display:block;
}
.ms-title {
font-family:'Roboto Slab', serif;
font-weight:800;
line-height:1.2;
}
.btn-slider:hover,.btn-slider:active,.btn-slider:focus{
color:#548E20;
}
.btn-slider {
color:#fff;
font-size:1.2em;
}
.ms-promo-para {
font-size: 20px;
font-weight: 400;
line-height: 1.2;
font-family: "Open Sans", Arial, sans-serif;
}
.ms-slider-logo {
bottom:-10px; left:315px; top:25px; width:380px;height: auto;
}
.ms-promo-title {
font-size: 32px;
font-weight: 300;
line-height: 1.4;
text-transform: uppercase;
font-family: 'Roboto Slab', serif;
}
.text-left {
text-align:left;
}
.ms-desc-text{
left:0;
top:520px;
background:rgba(0,0,0,0.8);
padding:10px 20px 10px 60px;
width:80vw;
}
.ms-title-text{
left:0; 
bottom:80px;
background:rgba(0,0,0,0.6);
padding:10px 20px 10px 60px;
width:80vw;
}
@media (max-width: 769px){
.ms-desc-text {
display:none;
}
.alert-live{
top:140px !important;
right:20px !important;
}
.ms-title-text{
font-size: 34px;
line-height: 45px;
}
}
@media (max-width: 450px){
#masterslider{
height: auto !important;
}
#signup{
display:inline-block;
margin-bottom:15px !important;
margin-right:0 !important;
}
.ms-floats{
left:10px !important;
top:15px !important;
width:94vw !important;
}
.alert-live{
width:99vw !important;
top:86px !important;
right:0 !important;
left:2px !important;
}
.ms-title-text{
font-size:22px;
line-height: 32px;
width:90vw !important;
display: block;
padding: 10px 20px;
bottom:0;
}
.content-boxes-in-v4 .label{
right:10px !important;
}
}
#masterslider{
height: 600px;
}
.btn-bar{
position:absolute;
bottom:0;
right:0;
left:0;
}
.easy-autocomplete input {
border-radius: 0;
}
.btn-toggle img{
display: block;
margin: 0;
padding: 0;
border: 0;
-o-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-khtml-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
outline: 1px solid transparent;
}
.btn-toggle .news-v2-badge{
background: black;
cursor:pointer;
}
.btn-toggle:hover img{
opacity:0.7;
}
.easy-autocomplete-container ul{
margin-top:50px;
}
@media (max-width:768px){
.easy-autocomplete-container ul{
margin-top:31px;
}

}
.easy-autocomplete-container ul li div a:hover{
text-decoration:none;

}
.easy-autocomplete-container ul li:hover {
background: #E9EBEE;
}
.easy-autocomplete-container ul li {
border-bottom:1px solid #ddd;
padding: 7px 15px;
}
.easy-autocomplete-container ul li div {
text-align:left;
}
.easy-autocomplete-container ul li:hover #item-type {
color:inherit;
}
#item-type {
font-size:13px;
font-style:italic;
color:#888;
}

.content-boxes-in-v4 .label{
position:absolute;
top:-8px;
right:60px;
-ms-transform: rotate(30deg);
-webkit-transform: rotate(30deg); 
transform: rotate(30deg);
}
.stacker{
position:relative;
}
.tai{
color:#f1c40f !important;
}
.fin{
color:#3498db !important;
}
.stacked:last-child{
position:absolute;
font-size:75%;
top:-14px;
left:11px;
}
.alert-live:hover,.alert-live:focus,.alert-live:active{
text-decoration:none;
background:#fff;
}
.alert-live{
position:absolute;
top:180px;
right:80px;
width: 360px;
z-index:5;
background:rgba(255,255,255,0.7);
line-height:1.3;
color:#548E20 !important;
border:1px solid #ccc;
}
.alert-live button{
padding:5px 10px;
border:1px solid #ccc;
font-size:26px;
}
#signup{
font-size:160%;
margin-right:20px;
}
#srch {
display: none;
}
